From de0dd666a419a847ab9ea1f5518e2b7edb61ffc7 Mon Sep 17 00:00:00 2001
From: Nick Saulnier <nsaulnier@ti.com>
Date: Tue, 14 Feb 2023 18:31:02 -0600
Subject: [PATCH 1/3] Sysconfig: enable memory log

This allows remote core Debug prints to write to the trace log where Linux can
see them.

Signed-off-by: Nick Saulnier <nsaulnier@ti.com>
---
 examples/hello_world/am64x-sk/r5fss0-0_freertos/example.syscfg | 1 +
 1 file changed, 1 insertion(+)

diff --git a/examples/hello_world/am64x-sk/r5fss0-0_freertos/example.syscfg b/examples/hello_world/am64x-sk/r5fss0-0_freertos/example.syscfg
index 63e2f4de5a74..6832b57403c5 100644
--- a/examples/hello_world/am64x-sk/r5fss0-0_freertos/example.syscfg
+++ b/examples/hello_world/am64x-sk/r5fss0-0_freertos/example.syscfg
@@ -20,6 +20,7 @@ const mpu_armv76 = mpu_armv7.addInstance();
 /**
  * Write custom configuration values to the imported modules.
  */
+debug_log.enableMemLog  = true;
 debug_log.enableUartLog        = true;
 debug_log.enableCssLog         = true;
 debug_log.uartLog.$name        = "CONFIG_UART_CONSOLE";
-- 
2.17.1

